Subject: RE: [nemo] NEMO Agenda CFP

From: "Pascal Thubert \(pthubert\)" <[email-masked]>
Date: Mon, 1 Nov 2004 18:12:03 +0100

Hi Thierry:

I understand that the second draft is half solution space. But then, I
also believe that some hints about the solutions that are being
considered and the problems that are found are very educational to
understand the NEMO RO problem set. So, if there's time left, I'd
support Chan Wah for presenting the issues that he has isolated...

Pascal

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of Chan-Wah Ng
> Sent: lundi 1 novembre 2004 07:49
> To: Thierry Ernst
> Cc: IETF NEMO WG; T.J. Kniveton
> Subject: Re: [nemo] NEMO Agenda CFP
> 
> Hello Thierry,
> 
> Well, I choose not to view RRNP as a RO solution, but one can
of-course
> view it that way.  It discusses the security issue of sending prefixes
> in binding update to any entity other than HA, and proposed a
mechanism
> to address that issue.
> 
> /rgds
> /cwng
> 
> 
> On Mon, 2004-11-01 at 14:38, Thierry Ernst wrote:
> > Dear ChanWah,
> >
> > OK for the 1st draft, but the second is a solution, not a discussion
> > about pb statement. Am I mistaken ?
> >
> > Thierry
> >
> >
> >
> > > draft-thubert-nemo-ro-taxonomy-03.txt:
> > > I understand that we have presenetd this draft previously,
however, as
> > > this version is a major update, I'll like to do a brief
description of
> > > it.
> > >
> > > draft-ng-nemo-rrnp-00.txt:
> > > This is not a RO solution, but a mechanism for potential RO
solution to
> > > make use of.  It also raises some security concerns on the use of
> > > network prefixes in RO.
> > >
> > > I wouldn't need anything more than 5 mins for each of them.
> > >
> > > /rgds
> > > /cwng
> > >
> > >
> > >
> > > On Thu, 2004-10-28 at 13:49, Thierry Ernst wrote:
> > > > Dear all,
> > > >
> > > > The NEMO WG is currently scheduled a 2h-slot at Washington,
Wednesday
> > > > 13.00-15.00.
> > > >
> > > > At least the following items will be included in the agenda:
> > > > - WG status
> > > > - draft-ietf-nemo-basic-support
> > > > - draft-ietf-nemo-mib
> > > > - draft-ietf-nemo-home-network-models
> > > > - draft-ietf-nemo-multihoming-issues
> > > > - TAHI announcement
> > > > - possible re-chartering
> > > > - prefix delegation
> > > >
> > > >
> > > > If you would like a timeslot for a topic not listed above,
please send
> > > > a request to both chairs by the end of this week showing:
> > > > - topic
> > > > - draft name and title if appropriate
> > > > - time length
> > > > - what issue do you intend to discuss
> > > > - how does it fall into the above listed priorities of the WG or
one of
> > > >   the NEMO charter item
> > > >
> > > > Requests will be honored based on available time, priorities of
the NEMO
> > > > WG, and DISCUSSION ARISING ON THE MAILING LIST before the
meeting. In
> > > > case several people want to discuss similar issues, we would
rather
> > > > advocate a discussion on the ML and one single person
summarizing the
> > > > issues during the meeting.
> > > >
> > > > Only drafts previously announced on the NEMO ML will be
considered for
> > > > slots.
> > > > The NEMO WG Chairs.